Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
easyvdr 3.0 will sich selbst entfernen....
#1
Hallo,

nach langer Zeit wollte ich mal wieder ein Update/Upgrade machen. easyVDR 3.0 läuft so prima, da werkele ich ungern herum.
apt-get update && apt-get dist-upgrade hat prima geklappt, allerdings bat er mich noch aufzuräumen:
[attachment=5821]
Wenn ich das täte, dann ergäbe sich eine de-Installation:
[attachment=5821]
cat /etc/apt/sources.list:

Code:
deb file:///var/cache/apt-local-repo ./
# deb cdrom:[Ubuntu 14.04 __ - Release amd64 (20161109)]/ trusty main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://archive.ubuntu.com/ubuntu/ trusty main restricted
deb-src http://archive.ubuntu.com/ubuntu/ trusty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://archive.ubuntu.com/ubuntu/ trusty-updates main restricted
deb-src http://archive.ubuntu.com/ubuntu/ trusty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://archive.ubuntu.com/ubuntu/ trusty universe
deb-src http://archive.ubuntu.com/ubuntu/ trusty universe
deb http://archive.ubuntu.com/ubuntu/ trusty-updates universe
deb-src http://archive.ubuntu.com/ubuntu/ trusty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://archive.ubuntu.com/ubuntu/ trusty multiverse
deb-src http://archive.ubuntu.com/ubuntu/ trusty multiverse
deb http://archive.ubuntu.com/ubuntu/ trusty-updates multiverse
deb-src http://archive.ubuntu.com/ubuntu/ trusty-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse

## vdr stable
deb http://ppa.launchpad.net/easyvdr-team/3-vdr-stable/ubuntu trusty main

## base-stable
deb http://ppa.launchpad.net/easyvdr-team/3-base-stable/ubuntu trusty main

## others-stable
deb http://ppa.launchpad.net/easyvdr-team/3-others-stable/ubuntu trusty main

deb http://security.ubuntu.com/ubuntu trusty-security main restricted
deb-src http://security.ubuntu.com/ubuntu trusty-security main restricted
deb http://security.ubuntu.com/ubuntu trusty-security universe
deb-src http://security.ubuntu.com/ubuntu trusty-security universe
deb http://security.ubuntu.com/ubuntu trusty-security multiverse
deb-src http://security.ubuntu.com/ubuntu trusty-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu trusty partner
# deb-src http://archive.canonical.com/ubuntu trusty partner

## Uncomment the following two lines to add software from Ubuntu's
## 'extras' repository.
## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu trusty main
deb-src http://extras.ubuntu.com/ubuntu trusty main

## 3-others-unstable ##
## deb http://ppa.launchpad.net/easyvdr-team/3-others-unstable/ubuntu trusty main
## deb-src http://ppa.launchpad.net/easyvdr-team/3-others-unstable/ubuntu trusty main

## base-testing
deb http://ppa.launchpad.net/easyvdr-team/3-base-testing/ubuntu trusty main

Ich habe wohl gesehen, dass es mit 3.5 einer neue Version gibt, aber die Vorteile gegenüber 3.0 erscheinen mir nicht so wichtig wie die Zeit, die ich für eine Neuinstallation aufwenden müßte. Ich denke, daß ich mich für 4.0 wieder "auf den Weg machen würde".

Irgend etwas, das ich hier falsch mache? Herzlichen Dank für Tips.

ZOTAC H77-ITX, Intel Pentium G2130, 4GB, Sundtek SkyTV Ultimate 6, KINGSTON 30GB SSDNow mSATA & WD Scorpio Blue 1TB, IR-Empfänger & Einschalter USB STM32 Maple .... alles im Streacom F7C EVO Gehäuse
Zitieren
#2
Hi,
du machst nichts falsch Wink . Das sollte auch eigentlich nicht passieren  Wink . Am einfachsten ist, du änderst den Status der Pakete mit sudo apt-get install. Du kannst die Ausgabe in einen Editor (nicht Notepad) kopieren, so dass alle Pakete hintereinander stehen. Dann sudo apt-get install und die Pakete einfügen und absetzen. 

Eine andere Möglichkeit kenne ich aktuell nicht.

Gruß
Obelix
Zitieren
#3
Vielen Dank für die schnelle Antwort Obelix. Die Ausgabe sieht dann so aus, das scheint mir nicht die Lösung zu sein:
Code:
root@easyVDR:~# apt-get install apt-file at autofs boot-repair boot-sav boot-sav-extra ca-certificates-java cpu-checker default-jre default-jre-headless dtv-scan-tables dvb-ap
ps easyportal easyvdr-addon-acpi-wakeup easyvdr-artwork easyvdr-carddetectng easyvdr-hdet easyvdr-inputlirc easyvdr-ppa-keys easyvdr-tripatch easyvdr-unload-dvb easyvdr-usbmou
nt etherwake ffmpeg-opti ffmpeg-set-alternatives fonts-ds-digital fonts-roboto gksu glade2script gnome-icon-theme-extras gperf hal hal-info hddtemp hsetroot hwinfo id3v2 ir-ke
ytable ir-trans java-common kalternatives kdelibs5-data lame libatk-wrapper-java libatk-wrapper-java-jni libattica0.4 libavdevice56-ffmpeg libavfilter5-ffmpeg libavresample2-f
fmpeg libbs2b0 libclucene-core1 libcommons-net-java libcommons-net1-java libconfig-file-perl libcxxtools9 libdlrestrictions1 libflite1 libgksu2-0 libhal-storage1 libhal1 libhd
16 libid3-3.8.3c2a libkdecore5 libkdeui5 libkio5 liblavfile-2.1-0 liblavjpeg-2.1-0 liblavplay-2.1-0 libmemcached10 libmemcachedutil2 libmhash2 libmjpegutils-2.1-0 libmpeg2encp
p-2.1-0 libmplex2-2.1-0 libnepomuk4 liboro-java libpgm-5.1-0 libpostproc53-ffmpeg libqpdf13 libquicktime2 libraptor2-0 librasqal3 librdf0 libregexp-assemble-perl libsctp1 libs
olid4 libsoprano4 libstreamanalyzer0 libstreams0 libswscale3-ffmpeg libtntnet12 libzmq3 lighttpd linux-firmware-easyvdr lksctp-tools m2vrequantiser mjpegtools mjpegtools-gtk m
odule-assistant moon-buggy msr-tools nasm openjdk-7-jre openjdk-7-jre-headless pastebinit php5-cgi php5-gd php5-mysql pmount proftpd-basic project-x screen sdparm shellinabox
soprano-daemon spawn-fcgi tntnet-runtime transcode transcode-doc ttf-dejavu ttf-dejavu-extra twolame tzdata-java unrar-free vdr-genindex vdr-plugin-devstatus vdr-plugin-dvd vd
r-plugin-dvdswitch vdr-plugin-extrecmenu vdr-plugin-femon vdr-plugin-live vdr-plugin-setup vdr-plugin-streamdev-server vdr-plugin-systeminfo w-scan wakeonlan yard2tools
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.      
Statusinformationen werden eingelesen.... Fertig
boot-repair ist schon die neueste Version.
boot-sav ist schon die neueste Version.
boot-sav-extra ist schon die neueste Version.
easyvdr-carddetectng ist schon die neueste Version.
easyvdr-hdet ist schon die neueste Version.
easyvdr-inputlirc ist schon die neueste Version.
easyvdr-ppa-keys ist schon die neueste Version.
easyvdr-tripatch ist schon die neueste Version.
easyvdr-unload-dvb ist schon die neueste Version.
easyvdr-usbmount ist schon die neueste Version.
ffmpeg-set-alternatives ist schon die neueste Version.
fonts-ds-digital ist schon die neueste Version.
fonts-roboto ist schon die neueste Version.
glade2script ist schon die neueste Version.
hal ist schon die neueste Version.
hwinfo ist schon die neueste Version.
ir-trans ist schon die neueste Version.
libhal-storage1 ist schon die neueste Version.
libhal1 ist schon die neueste Version.
libhd16 ist schon die neueste Version.
project-x ist schon die neueste Version.
shellinabox ist schon die neueste Version.
vdr-plugin-devstatus ist schon die neueste Version.
vdr-plugin-extrecmenu ist schon die neueste Version.
vdr-plugin-setup ist schon die neueste Version.
vdr-plugin-systeminfo ist schon die neueste Version.
yard2tools ist schon die neueste Version.
at ist schon die neueste Version.
ca-certificates-java ist schon die neueste Version.
cpu-checker ist schon die neueste Version.
default-jre ist schon die neueste Version.
default-jre-headless ist schon die neueste Version.
gperf ist schon die neueste Version.
java-common ist schon die neueste Version.
libatk-wrapper-java ist schon die neueste Version.
libatk-wrapper-java-jni ist schon die neueste Version.
libattica0.4 ist schon die neueste Version.
libclucene-core1 ist schon die neueste Version.
libcommons-net-java ist schon die neueste Version.
libcommons-net1-java ist schon die neueste Version.
libdlrestrictions1 ist schon die neueste Version.
libmemcached10 ist schon die neueste Version.
libmemcachedutil2 ist schon die neueste Version.
libmhash2 ist schon die neueste Version.
liboro-java ist schon die neueste Version.
libqpdf13 ist schon die neueste Version.
libraptor2-0 ist schon die neueste Version.
librasqal3 ist schon die neueste Version.
librdf0 ist schon die neueste Version.
libsctp1 ist schon die neueste Version.
libsoprano4 ist schon die neueste Version.
libstreamanalyzer0 ist schon die neueste Version.
libstreams0 ist schon die neueste Version.
lksctp-tools ist schon die neueste Version.
msr-tools ist schon die neueste Version.
nasm ist schon die neueste Version.
pastebinit ist schon die neueste Version.
screen ist schon die neueste Version.
soprano-daemon ist schon die neueste Version.
ttf-dejavu ist schon die neueste Version.
ttf-dejavu-extra ist schon die neueste Version.
wakeonlan ist schon die neueste Version.
apt-file ist schon die neueste Version.
dtv-scan-tables ist schon die neueste Version.
dvb-apps ist schon die neueste Version.
etherwake ist schon die neueste Version.
gksu ist schon die neueste Version.
gnome-icon-theme-extras ist schon die neueste Version.
hal-info ist schon die neueste Version.
hddtemp ist schon die neueste Version.
hsetroot ist schon die neueste Version.
id3v2 ist schon die neueste Version.
ir-keytable ist schon die neueste Version.
kalternatives ist schon die neueste Version.
lame ist schon die neueste Version.
libbs2b0 ist schon die neueste Version.
libconfig-file-perl ist schon die neueste Version.
libcxxtools9 ist schon die neueste Version.
libgksu2-0 ist schon die neueste Version.
libid3-3.8.3c2a ist schon die neueste Version.
liblavfile-2.1-0 ist schon die neueste Version.
liblavjpeg-2.1-0 ist schon die neueste Version.
liblavplay-2.1-0 ist schon die neueste Version.
libmjpegutils-2.1-0 ist schon die neueste Version.
libmpeg2encpp-2.1-0 ist schon die neueste Version.
libmplex2-2.1-0 ist schon die neueste Version.
libpgm-5.1-0 ist schon die neueste Version.
libquicktime2 ist schon die neueste Version.
libregexp-assemble-perl ist schon die neueste Version.
libtntnet12 ist schon die neueste Version.
libzmq3 ist schon die neueste Version.
lighttpd ist schon die neueste Version.
m2vrequantiser ist schon die neueste Version.
mjpegtools ist schon die neueste Version.
mjpegtools-gtk ist schon die neueste Version.
module-assistant ist schon die neueste Version.
moon-buggy ist schon die neueste Version.
pmount ist schon die neueste Version.
sdparm ist schon die neueste Version.
spawn-fcgi ist schon die neueste Version.
tntnet-runtime ist schon die neueste Version.
twolame ist schon die neueste Version.
vdr-genindex ist schon die neueste Version.
transcode ist schon die neueste Version.
transcode-doc ist schon die neueste Version.
autofs ist schon die neueste Version.
kdelibs5-data ist schon die neueste Version.
libflite1 ist schon die neueste Version.
libkdecore5 ist schon die neueste Version.
libkdeui5 ist schon die neueste Version.
libkio5 ist schon die neueste Version.
libnepomuk4 ist schon die neueste Version.
libsolid4 ist schon die neueste Version.
openjdk-7-jre ist schon die neueste Version.
openjdk-7-jre-headless ist schon die neueste Version.
php5-cgi ist schon die neueste Version.
php5-gd ist schon die neueste Version.
php5-mysql ist schon die neueste Version.
tzdata-java ist schon die neueste Version.
proftpd-basic ist schon die neueste Version.
unrar-free ist schon die neueste Version.
vdr-plugin-dvd ist schon die neueste Version.
vdr-plugin-femon ist schon die neueste Version.
vdr-plugin-live ist schon die neueste Version.
vdr-plugin-streamdev-server ist schon die neueste Version.
vdr-plugin-dvdswitch ist schon die neueste Version.
w-scan ist schon die neueste Version.
easyvdr-addon-acpi-wakeup ist schon die neueste Version.
easyportal ist schon die neueste Version.
linux-firmware-easyvdr ist schon die neueste Version.
libavdevice56-ffmpeg ist schon die neueste Version.
libavfilter5-ffmpeg ist schon die neueste Version.
libpostproc53-ffmpeg ist schon die neueste Version.
libswscale3-ffmpeg ist schon die neueste Version.
libavresample2-ffmpeg ist schon die neueste Version.
ffmpeg-opti ist schon die neueste Version.
easyvdr-artwork ist schon die neueste Version.
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 3 nicht aktualisiert.

ZOTAC H77-ITX, Intel Pentium G2130, 4GB, Sundtek SkyTV Ultimate 6, KINGSTON 30GB SSDNow mSATA & WD Scorpio Blue 1TB, IR-Empfänger & Einschalter USB STM32 Maple .... alles im Streacom F7C EVO Gehäuse
Zitieren
#4
Hi,
ich glaube, er wollte es nur melden und hat es nicht durchgeführt, oder?

MfG,
Stefan
Test-VDR1: HP rp5700 Fertigsystem, Core2Duo E6400, 2GB RAM, Mygica t230 Stick als Tuner, nvidia Slim-GT218 512MB PCIe x1     -   v3.5-64
VDR2 in Rente
VDR3 in Rente
VDR4: MSI G31M2 v2, Intel E5200, 6" t6963c gLCD, 2GB, WD Red 4TB, 2x TT3200, ASUS GT730-SL-2GD3-BRK, mod. Digitainergeh.       -   v3.5-64
VDR5: GIGABYTE GA-G31M-S2L, Intel E5200, GT630 passiv, 2GB, 3TB, 6"  t6963c gLCD, mod. Digitainergeh.          -   v3.5-64
VDR6: MSI MS-7236, Intel E2140, GT630 passiv, 2GB, WD Green 2TB, 6" t6963c gLCD, 2x TT3200    -    v2.5-64
Hilfe gefällig? Dann brauchen wir ein easyInfo aus easyPortal!
Zitieren
#5
...ja stop, alles gut, nach apt-get auto remove gibt's das hier:
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 3 nicht aktualisiert.

Danke für die tolle Hilfe!!!

ZOTAC H77-ITX, Intel Pentium G2130, 4GB, Sundtek SkyTV Ultimate 6, KINGSTON 30GB SSDNow mSATA & WD Scorpio Blue 1TB, IR-Empfänger & Einschalter USB STM32 Maple .... alles im Streacom F7C EVO Gehäuse
Zitieren


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste